'sites':
  'hello':
    'templates':
      'class': 'info.magnolia.module.site.templates.ReferencingPrototypeTemplateSettings'
      'availability':
        'templates':
          'home':
            'id': 'hello-magnolia:pages/hello'
    'i18n':
      'class': 'info.magnolia.cms.i18n.DefaultI18nContentSupport'
      'enabled': true
      'fallbackLocale': 'en'
      'locales':
        'en':
          'country': ''
          'enabled': true
          'language': 'en'
        'de':
          'country': ''
          'enabled': true
          'language': 'de'
    'domains':
      'hello-demo':
        'context': 'magnoliaAuthor'
        'name': 'hello-test-domain.com'
        'port': '8080'
    'mappings':
      'website':
        'URIPrefix': ''
        'handlePrefix': '/hello-page'
        'repository': 'website'
